using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Nop.Plugin.Misc.AuctionPlugin.Hubs
{
    public interface IAuctionHubClient
    {
        Task send(string message);
        Task OnConnected(string connectionId);
        Task ReceiveMessageFromClient(string message);
        Task SendPrice(string price);
    }
}